import { Functional } from '../../../../../Class/Functional';
import { Done } from '../../../../../Class/Functional/Done';
import { System } from '../../../../../system';
export type I = {
    message: string;
};
export type O = {};
export default class Alert extends Functional<I, O> {
    constructor(system: System);
    f({ message }: I, done: Done<O>): void;
}
